uuid: 99c3e064-07cf-4d9f-8e43-4d69b37b734c
langcode: en
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: tWOIjSMobEWOFZddMkNqb9JySbOVwE1diC6NRqcfLTk
id: comment_unpublish_action
label: 'Unpublish comment'
type: comment
plugin: 'entity:unpublish_action:comment'
configuration: {  }
